/* 
Theme Name:		 Magbook Child TNA
Theme URI:		 http://juicebarads.com/
Description:	 Magbook Child TNA is a child theme of Magbook for TNA
Author:			 Carlos Henrique Paulino
Author URI:		 http://juicebarads.com/
Template:		 magbook
Version:		 1.0.0
Text Domain:	 magbook-child-tna
*/


/*
    Add your custom styles here
*/

#page {background: black !important; }
#site-title a { color: white;}
#site-description a {color: white;}
h1, h2, h3, h4, h5, h6 {color: white;}
.main-navigation a{color: white;}
.entry-meta, .entry-meta .comments{ color: white; font-size: 15px; }
.entry-meta a{ color: #949494; font-size: 15px;}
.nav-links{ font-size: 13px; }
ol li a { color: white; }
.entry-content{ font-size: 18px; }
h4.jp-relatedposts-post-title { font-size: 18px !important;  }
h3.jp-relatedposts-headline{ font-size: 24px !important;}
.entry-title a {  color: white !important; font-size: 22px; }
h1.entry-title { color: white !important; font-size: 48px !important;}
.menu-item-object-category.cl-129 a, .widget-cat-tab-box .cat-tab-menu .cl-129{color: white;}
body {color: graytext;}
p {color: seashell !important;}

.header-search, .header-search-x,{color: white !important;}
button#search-toggle.header-search:before{ border-color: white; !important }
button#search-toggle.header-search:after, button#search-toggle.header-search-x:after, button#search-toggle.header-search-x:before{ background-color: white; !important }
@media only screen and (max-width: 480px) {
	    
    .boxed-layout #site-branding,
    .boxed-layout #site-title a img,
    .boxed-layout-small #site-branding,
    .boxed-layout-small #site-title a img {
        max-width: 300px !important;
    }}
.wp-embed {background-color: black !important; border: black !important;}


